AnsweredAssumed Answered

ObjectStar under z/OS 2.1

Question asked by paul.mak on Feb 10, 2016
Latest reply on Feb 11, 2016 by hilde.noyez

We have a client running an application under ObjectStar v5.2 on the
mainframe accessing IDMS R17.1 database (this will shortly be upgraded to R19.0).
Tibco (the Objectstar vendor) have announced the following end of support dates
for the product;

 

End-of-Life for Object Service Broker products and related gateways;

  • for v5.2 - October 31, 2014
  • for v6.0 - December 31, 2015

 

We believe ObjectStar v6 is compatible
with z/OS 2.1 which will be supported for the next 8 years or so.

We plan to upgrade from z/OS 1.13 to z/OS 2. Would ObjectStar v5 work  z/OS 2.1 . Is there anyone running any version
of ObjectStar under z/OS 2.1?

Outcomes